Subject: Re: A HOT time at SigGraph...
From: [email-masked] (MicroTech)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 11:12:46 -0700

On 25-Apr-96 08:45:18, David Warner ([email-masked]) Emailed: 

> On Wed, 24 Apr 1996, Mark Thompson wrote:

>> >I hereby challenge Mark Thompson to a pepper eating contest in New
>> >Orleans.
>> 
>> Hope you have a mouth of iron...and a steel plated sphincter for later
>> :-)

> Well, they don't call me "Lead Ass" for nothing...
>                                      (or were they saying Lard Ass?)  =)

>> >..I have yet to experience the dreaded Habanero!  :-)
>> 
>> You are in for a treat. They are roughly 300x hotter than jalepenos.
>> Hottest pepper on the planet. But I have some hot sauce that is even
>> hotter. If you can take just a single drop of this stuff without
>> wincing, you've got my respect :-)

> I'll have to get my tear ducts removed before the show then...sounds
> like that stuff would make some excellent buffalo wings!  I'm ready!!

On TV a couple weeks ago they featured a small business that specialized in
ONLY hot sauces, and they had a web site. I don't remember the exact URL,
but I found it by searching for 'hothothot' in one of the search engines.
They had some pretty wild stuff there for the gastronomically adventurous,
including some with hazard warnings on the labels.

John Crookshank
MicroTech

--
      ______________________________________________________________
     /    MicroTech Sales Staff    | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, Amiga Dealer  |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/